Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   Pro Tools 11 (http://duc.avid.com/forumdisplay.php?f=115)
-   -   AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins (http://duc.avid.com/showthread.php?t=355737)

jasperhb 06-22-2014 06:56 AM

AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Hi,

Anyone else having issues with using PSP Audioware AAX plugins in PT 11.1.3 on x64 Windows 8.1 (update 1)(*)?

I can use PSP Audioware plugins if I start a blank session and use no other plugins, but if I use for instance VintageWarmer2 on a more complex session with multiple tracks, busses and other plugins I will get an AAE ERROR -30001 and for every new PSP Audioware plugin I add the AAE ERROR will occure with an increment fo the error code - i.e. -30002, -30003 ... -3000n.

I've seen the error with VintageWarmer2, OldTimer, RetroQ, ClassicQ, BussPressor and more, but I've not seen it with PPM2.

Any ideas what this is and how to run Diagnostics? I've raised a support question with PSP Audioware and are awaiting their response.

Rgds

(* The PC was reinstalled from the buttom up this very week. I had the issue on the previous installation also.)

WKG 06-22-2014 08:15 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
They seem stable for the most part but I did experience a rare crash when toggling the Fat setting on Vintage Warmer2 yesterday. I haven't seen the errors you mention though.

jasperhb 06-23-2014 02:02 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Update: Just got word from PSP Audioware that they are working on an update that is likely to address the issue.

Eric Lambert 06-23-2014 08:19 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
These PSP/AAX errors have existed for many months, no? We had to go back to RTAS for some of their plugins.

jasperhb 06-23-2014 10:49 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Quote:

Originally Posted by Eric Lambert (Post 2166120)
These PSP/AAX errors have existed for many months, no? We had to go back to RTAS for some of their plugins.

Yes, I've seen the error for a couple of months. It seems PSP is aware of the issue and that they are currently working on an update to the plugins.

jasperhb 07-18-2014 04:16 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Quote:

Originally Posted by jasperhb (Post 2166158)
Yes, I've seen the error for a couple of months. It seems PSP is aware of the issue and that they are currently working on an update to the plugins.

Still not fixed but I know they are trying.


Have anyone else seen this error and been able to zero in on the cause?

Thanks

WKG 07-18-2014 04:34 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
There is a beta on the VW download page. I haven't tried it but maybe it's a fix in progress?

Eric Lambert 07-18-2014 07:06 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Last week I went to PSP's site and downloaded all plugins again, even though the version numbers hadn't changed. After installing, all plugins which I own (and it's most of PSP's) are displayed correctly. I don't know if PSP made changes or if it's related to ProTools updates but I don't care - they're working!

jasperhb 07-19-2014 03:20 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Quote:

Originally Posted by Eric Lambert (Post 2172336)
Last week I went to PSP's site and downloaded all plugins again, even though the version numbers hadn't changed. After installing, all plugins which I own (and it's most of PSP's) are displayed correctly. I don't know if PSP made changes or if it's related to ProTools updates but I don't care - they're working!

I've gone further than that. I reinstalled the whole PC.

The tricky part is that if I start a new PT session I have no issues adding psp plugins to it, however if I try to add psp plugins to an already buzy session then I see the error.

Also, if I add a psp plugin early in a session it will continue to work even as the session grows, however it will not work if I start adding psp's late. It is really a tricky bug this one.

Btw, all other plugs I own that are axx 64-bit compatible on a PC works fine. And I own quite a few plugins gathered over the years.

Eric Lambert 07-19-2014 10:07 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Yes, that is odd behavior from a plugin.

WKG 07-26-2014 01:24 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
I just ran into this with Noble Q. Then when I tried to open another session with Noble Q and Vintage Warmer 2 being used and got the error along with a notice indicating neither could be activated due to insufficient system resources. :confused:

I sent a note to PSP support, hopefully they'll get a fix out soon.

Edit: Deleted the plugin database with Trasher and let PT rescan plugins. Seems ok for now.

jasperhb 07-28-2014 02:04 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Quote:

Originally Posted by WKG (Post 2174024)
I just ran into this with Noble Q. Then when I tried to open another session with Noble Q and Vintage Warmer 2 being used and got the error along with a notice indicating neither could be activated due to insufficient system resources. :confused:

I sent a note to PSP support, hopefully they'll get a fix out soon.

Edit: Deleted the plugin database with Trasher and let PT rescan plugins. Seems ok for now.

What is Trasher and where do I find it? I haven't tried this.

WKG 07-28-2014 09:02 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Quote:

Originally Posted by jasperhb (Post 2174342)
What is Trasher and where do I find it? I haven't tried this.

It's a PT utility program created by member Guitardom

http://duc.avid.com/showthread.php?t=316863

jasperhb 08-27-2014 01:08 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Quote:

Originally Posted by WKG (Post 2174388)
It's a PT utility program created by member Guitardom

http://duc.avid.com/showthread.php?t=316863

Thanks, now I've tried this and PT11 re-scanned/created the plugin DB.

However, I still get the same error.

BTW all my other plugins seem to work just fine and PT11 is humming along very stable, but my PSP plugins are unfortunately to no use for me at the moment.

WKG 08-27-2014 01:15 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
The problem had come back for me even after deleting and re-scanning the plugin database. It has since disappeared after I updated PT to 11.2.1.

jasperhb 08-29-2014 08:23 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Quote:

Originally Posted by WKG (Post 2181482)
The problem had come back for me even after deleting and re-scanning the plugin database. It has since disappeared after I updated PT to 11.2.1.

Updating to PT 11.2.1 unfortunately didn't fix the issue for me.

I wish I knew the reason for this error and how to fix it.

jasperhb 12-16-2014 05:42 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
PT 11.2.2 didn't fix this either.


I have no problem with any other plugins and I have quite a few other.

Too bad that my PSP plugins have been on the bench for so many months now. A waste really :-(

WKG 12-16-2014 06:04 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
I started seeing an occasional error again also. PSP released an update to vintage warmer and also a bulk installer. I deleted all my PSP plugins and let the installer do it's thing. I haven't had any issues since. I am thinking in addition to the vintage warmer problem maybe there may have been some other conflicts with different versions of other PSP stuff?

jasperhb 12-18-2014 07:01 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Quote:

Originally Posted by WKG (Post 2212844)
I started seeing an occasional error again also. PSP released an update to vintage warmer and also a bulk installer. I deleted all my PSP plugins and let the installer do it's thing. I haven't had any issues since. I am thinking in addition to the vintage warmer problem maybe there may have been some other conflicts with different versions of other PSP stuff?

Thanks for the tip.

I tried uninstalling all PSP plugins and install the ones I own again using the Multiinstaller.

The Multiinstaller sure is a nice and time-saving improvement.

Unfortunately, many PSP plugins still fail with "AAE Error -30001" after to re-install. :-(

jasperhb 12-20-2014 09:59 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Quote:

Originally Posted by Niner (Post 2213254)
Have you contacted the boys in Poland directly about the issue? I've always found them to be prompt and responsive.

They are indeed very helpful but they are unable to recreate the error in their own environment so we've not been able to get closer to a solution.

I'll test with the new PT 11.3 just released and see if that helps.

jasperhb 12-21-2014 05:44 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Quote:

Originally Posted by Niner (Post 2213878)
I'd overlooked it in your original post that you'd contacted them. Yes, hopefully 11.3 will straighten things out. Good luck.

Unfortunately PT 11.3 did not fix the issue :-(

tristad 07-03-2015 05:07 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
I tried the Vintage warmer demo on Pro Tools 11.3.1 yesterday and experienced the exact same problems as the op. Tried to insert it on a the masterbus in a project which allready contained loads of other plugins. Got stuck with the DAE errors 30001-30002 etc...

Loaded the Vintage warmer on a empty session, and it was all ok.

Contacted PSP, and recieved answer that they don't have any workaround for this problem, but they are aware that some costumers have this issue.

I was looking forward to try this one on the drums and bass in a larger project, but I gotta wait it out still it seems.

bugnut 07-05-2015 08:47 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Same problem here with Stereo Pack. I'm currently patching the VST version via Patchwork as a workaround but that can occasionally cause a loud feedback-type sound out of the blue. Too bad really cuz I use Pseudo-Stereo on pretty much every acoustic guitar. They are sitting at v1.9.9 now so hopefully v2.0 will fix it.

musicman691 07-05-2015 10:54 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Quote:

Originally Posted by tristad (Post 2273986)
I tried the Vintage warmer demo on Pro Tools 11.3.1 yesterday and experienced the exact same problems as the op. Tried to insert it on a the masterbus in a project which allready contained loads of other plugins. Got stuck with the DAE errors 30001-30002 etc...

Loaded the Vintage warmer on a empty session, and it was all ok.

Contacted PSP, and recieved answer that they don't have any workaround for this problem, but they are aware that some costumers have this issue.

I was looking forward to try this one on the drums and bass in a larger project, but I gotta wait it out still it seems.

What's your computer and operating system? On the system in my sig file I've not seen this aae error.

bugnut 07-05-2015 04:29 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Good idea to put the OS, etc in the sig. I'm on Win 7, Dell Precision T7500. I've had no problems with my other PSP products, only the stereo tools.

bugnut 07-05-2015 06:27 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Here is a thread regarding Slate users who had similar issues which were resolved. I'll give it a try later.

http://duc.avid.com/showthread.php?t=354395

bugnut 07-08-2015 03:15 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
I tried the above and it worked, once. After that same errors. I noticed that PSP gives you the option to download and install individual plug-ins or the entire PSP catalog and only registering the ones you want. I'm wondering if there is a difference in the contents of these installers? I choose to install one at a time. Is this the same for everyone else who is receiving this error?

DHL 07-08-2015 07:40 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
I get the same error with MasterQ2.

bugnut 07-14-2015 02:36 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
A bit of a workaround that is so far working for me is to choose the PSP plug-in to use on an insert. When the plug-in opens you will receive the error message. Save the session and open that saved session version and the plug-in seems to be there and working.

jasperhb 04-18-2018 04:00 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
This issue still exists with Pro Tools 2018.4. I've reinstalled my PC multiple times since 2014. Changed hardware too once or twice.

Effectively my PSP plugins have been useless for almost 4 years!

JNSW 05-21-2019 03:25 PM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
It remains in version 2018.12. I get error 30003 and 30004 when loading the stompdelay and PSP 82. I´ve had issues with nexcellence earlier and only gotten the answer to reinstall, which doesn´t seem to solve the issue permanently. / Jonas

musicman691 05-22-2019 04:39 AM

Re: AAE ERROR -30001 - with PSP VintageWarmer 2 and other PSP plugins
 
Even on a non-supported configuration of PT11.3.2 and OSX 10.12.6 for over a year now I've not seen any errors with VW2 or any of the other PSP plugins I have. I only download the plugins I buy and have individual license assets for each and this includes using my iLok2 for VW2.


All times are GMT -7. The time now is 09:25 PM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com